@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */

/* Default style, feel free to remove if not needed. */
body, body * {
	vertical-align: baseline;
	border: 0;
	outline: 0;
	padding: 0;
	margin: 0;
}

body {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
  }

#container_dc {
	position: absolute;
	width: 300px;
	height: 600px;
	border:1px solid #000;
    box-sizing: border-box;
	top: 0px;
	left: 0px;
	margin: auto;
}


#container_dc #mainBackgroundImage{
	position: absolute;
	width: 298px;
	height: 598px;
	top: 0px;
	left: 0px;
	margin: auto;
    opacity: 1;
    background-image: url('poster.jpg');
}



/* Invisible button for background clickthrough. */
#background_exit_dc {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	cursor: pointer;
	opacity: 0;
	z-index: 91400;
}

/* Div layer containing the video player and video controls. */
#video1_container_dc {
	position: absolute;
	bottom: 0px;
	left: 0px !important;
	z-index: 500;
    width: 298px;
    height: 598px;
    opacity: 0;
}

#vid1 {
    position: absolute;
    object-fit: cover !important;
	z-index: 600;
    left:0px !important;
    width: 298px;
    height: 598px;
}


    #container_dc #FrameOne {
        position: absolute;
        opacity: 1;
        width: 100%;
        height: 100%;
        z-index: 601;
    }
    #container_dc #FrameOne #FrameOneTextOne {
        position: absolute;
        opacity: 0;
        width: 100%;
        height: 100%;
        font-size: 84px;
        color: #fff;
        top: 80px;
        text-align: center;
    }
    #container_dc #FrameOne #FrameOneTextTwo {
        position: absolute;
        opacity: 0;
        width: 100%;
        height: 100%;
        font-size: 32px;
        color: #fff;
        top: 170px;
        text-align: center;
    }
    #container_dc #FrameOne #FrameOneTextThree {
        position: absolute;
        opacity: 0;
        width: 100%;
        height: 100%;
        font-size: 32px;
        color: #fff;
        z-index: 22610;
        top: 200px;
        text-align: center;
    }

#container_dc #FrameTwo {
        position: absolute;
        opacity: 1;
        width: 100%;
        height: 100%;
        z-index: 602;
    }
    #container_dc #FrameTwo #FrameTwoTextOne {
        position: absolute;
        opacity: 0;
        width: 100%;
        height: 100%;
        font-size: 64px;
        color: #fff;
        z-index: 22610;
        top: 189px;
        text-align: center;
        left: -200px;
    }
    #container_dc #FrameTwo #FrameTwoTextTwo {
        position: absolute;
        opacity: 0;
        width: 100%;
        height: 100%;
        font-size: 64px;
        color: #fff;
        top: 248px;
        text-align: center;
        left: -200px;
    }

    #container_dc #FrameTwo #FrameTwoTextThree {
        position: absolute;
        opacity: 0;
        width: 100%;
        height: 100%;
        font-size: 44px;
        color: #fff;
        z-index: 22610;
        top: 175px;
        text-align: center;
        left: -200px;
    }


#container_dc #lastFrame{
	position: absolute;
	width: 298px;
	height: 598px;
	top: 0px;
	left: 0px;
	margin: auto;
    opacity: 0;
    background-image: url('COVER.jpg');
    z-index: 22609;
}


#container_dc #logo {
        position:absolute;
        background-image: url('assets/Switchlogo.png');
        background-size: 100% 100%;
        background-repeat: no-repeat;
        opacity: 0;
        left:0px;
        top: 0px;   
        width: 100%;
        height: 100%;
        z-index: 22610;
}
    #container_dc #cta{
        position:absolute;
		width: 122px;
        background-color: #fff;
		text-align: left;
	  	margin: auto;
	    font-size: 16px;
	    color: #353535;
		padding:10px 10px;
        padding-left: 32px;
        padding-bottom: 12px;
		cursor: pointer;
		opacity: 1;
		bottom: 120px;
		z-index: 22610;
        border-radius: 34px;
        border: 2px solid #000;
        font-weight: bold;
        left: -168px;
    }

:focus {outline:none;}
::-moz-focus-inner {border:0;}
::-moz-focus-inner {border:0;}






